Looking to hire Laravel developers? Try LaraJobs

redbean4-laravel5 maintained by mamift

Description
A Laravel 5 and Lumen compatible service provider for Redbean 4
Author
Last update
2017/03/09 06:08 (dev-master)
License
Links
Downloads
60
dev-master

Last update
2017/03/09 06:08
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0

Comments
comments powered by Disqus